package com.nantian.cloud.jljc.service;


import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.nantian.cloud.jljc.entity.ZstbInfo;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;
import java.util.Map;

public interface ZstbInfoService extends IService<ZstbInfo> {
    Page<ZstbInfo> getPage(Page page,ZstbInfo zstbInfo);

    List<ZstbInfo> excelImport(MultipartFile file,String date) throws Exception ;

    List<ZstbInfo> getTotal(ZstbInfo zstbInfo);
}
